uuid: b26c8fc0-1229-455a-ab52-2fc46957b68b
langcode: en
status: true
dependencies: {  }
name: portrait
label: Portrait
effects:
  5b0ae415-c7cb-4d06-8b6c-ef9c3377c782:
    uuid: 5b0ae415-c7cb-4d06-8b6c-ef9c3377c782
    id: image_scale_and_crop
    weight: 1
    data:
      width: 400
      height: 300
      anchor: center-center
